<!--
<?php
print <<<EOT
--> 
<style>
.showquote{
	border:1px solid #999999;background:#FFFFEE;margin:1px;padding:2px;
}
.comment_content{
	padding:5px;
}
.quote_content{
	margin-left:2px;
}
.showquote .author{
	color:#4975C5;
}
.warp_comment{
	border:3px dotted #eee;width:96%;margin-bottom:5px;padding:5px;display:none;
}
.ShowComment .AddComment{
	border-top:#ccc solid 1px;
	margin-top:10px;
}
.ShowComment .AddComment .h{
	padding:20px 0 15px 20px;
	font-size:14px;
	color:#f60;
}
.ShowComment .AddComment .tdL{
	width:10%;
	line-height:25px;
	text-align:right;
	color:#888;
	padding-top:5px;
}
.ShowComment .AddComment .tdR{
	padding-top:5px;
	color:#888;
}
.ShowComment .AddComment .tdR a{
	color:#f60;
}
.ShowComment .AddComment .tdR .fl{
	float:left;
	padding-right:5px;
}
</style>
<table width="100%" border="0" cellspacing="0" cellpadding="0" class="ShowComment dragTable" id="commentTable">
  <tr> 
    <td class="head"> 
      <h3 class="L"></h3>
      <span class="TAG">评论</span> 
      <h3 class="R"></h3>
    </td>
  </tr>
  <tr> 
    <td class="middle"> 
    	<div class="listcomment">
<SCRIPT LANGUAGE="JavaScript">
<!--
document.write('<span id="comment_show">$Load_Msg</span>');
document.write('<div style="display:none;"><iframe src="$webdb[www_url]/do/comment_ajax.php?fid=$fid&aid=$id&iframeID=comment_show" width=0 height=0 name="comment_show"></iframe></div>');
//-->
</SCRIPT>
		</div>
    <div class="AddComment">
    	<div class="h"><span class="tag">我来说两句</span></div>
        <form name="form_comment" id="form_comment" method="post" target="comment_show" action="$webdb[www_url]/do/comment_ajax.php?fid=$fid&aid=$id&iframeID=comment_show">
      <table width="100%" border="0" cellspacing="0" cellpadding="0">
<!--
EOT;
if($lfjdb){$comment_username_tr='none;';}
print <<<EOT
-->
		<tr style="display:$comment_username_tr" id="comment_username_tr"> 
          <td class="tdL">帐号:</td>
          <td class="tdR"> 
              <input type="text" name="username" id="comment_username" size="12">
              密码:
              <input type="password" name="password" id="comment_password" size="12">
              (<a href="$webdb[www_url]/do/reg.php" target="_blank"><u>新用户注册</u></a>)</td>
        </tr>
        <!--
EOT;
if($web_admin || !$groupdb[CommentArticleYzImg]){$comment_yzimg_tr='none;';}
print <<<EOT
-->
        <tr style="display:$comment_yzimg_tr" id="comment_yzimg_tr"> 
          <td class="tdL">验 证 码:</td>
          <td class="tdR"> 
              <input id="yzImgNum" type="text" name="yzimg" size="8"/>
            
         <SCRIPT LANGUAGE="JavaScript">
<!--
document.write('<img border="0" id="yz_Img" name="imageField" onclick="this.src=this.src+Math.random();" src="$webdb[www_url]/do/yzimg.php?'+Math.random()+'">');
//-->
</SCRIPT> </td>
        </tr>
 		<tr> 
          <td class="tdL">表　情:</td>
          <td class="tdR">
<style type="text/css">
<!--
.unselected {filter:Alpha(opacity=50);border:1px solid #EDF8DD;opacity: 0.5;}
.selected {filter:Alpha(opacity=100);border:1px solid #FF9900;opacity: 1;}
-->
</style>
			<table border=0 cellspacing=0 cellpadding=0 class="ListFaceIcon">
              <tr>
<!--
EOT;
for($i=1;$i<15;$i++){
print <<<EOT
-->
                <td onClick="SelectFaceIcon($i)"><img src="$webdb[www_url]/images/default/faceicon/$i.gif" /></td>
<!--
EOT;
}
print <<<EOT
-->
<SCRIPT LANGUAGE="JavaScript">
<!--
$(function(){
	$(".ListFaceIcon img").addClass("unselected");
	SelectFaceIcon(1);
});
function SelectFaceIcon(num){
	$(".ListFaceIcon img").removeClass("selected");
	var facenum = num-1;
	$(".ListFaceIcon img:eq("+facenum+")").addClass("selected");	
	$('input[name=commentface]').val(num);
}
//-->
</SCRIPT>
              </tr>
            </table>
            <input name="commentface" type="hidden" value="1" />
          </td>
        </tr>
        <tr> 
          <td class="tdL">内　　容:</td>
          <td class="tdR"> 
              <textarea name="content" cols="50" rows="5" id="comment_content" onKeyDown="quickpost(event)"></textarea>
            </td>
        </tr>
        <tr> 
          <td class="tdL"> 
<script language="JavaScript">
<!--
cnt = 0;
function quickpost(event){
	if((event.ctrlKey && event.keyCode == 13)||(event.altKey && event.keyCode == 83)){
		cnt++;
		if (cnt==1){
			post_comment();
		}else{
			alert('内容正在提交...');
		}
	}	
}
function post_comment(cid){
	var str="";
	if(cid!=undefined){	//引用回复
		str="_"+cid;
	}
	
	if(document.getElementById("comment_yzimg_tr").style.display==''){
		if(document.getElementById("yzImgNum"+str).value==''){
			alert('验证码不能为空!');
			return false;
		}
	}
	if(document.getElementById("comment_content"+str).value==''){
		alert('内容不能为空!');
		return false;
	}
	document.getElementById("form_comment"+str).submit();

	document.getElementById("comment_content").value='';
	document.getElementById("yzImgNum").value='';
	limitTime=parseInt('$webdb[CommentTime]');
	limitComment();
	
}
//-->
</script>
          </td>
            <td class="tdR"> 
              <a href="javascript:;" id="comment_submit" onclick="post_comment()" ><img src="$webdb[www_url]/images/blue/postcomment.gif"/></a>
              <input type="hidden" name="action" value="post">
              </td>
        </tr>
      </table>
      </form>
	</div>
</td>
  </tr>
  <tr> 
    <td class="foot"> 
      <h3 class="L"></h3>
      <h3 class="R"></h3>
    </td>
  </tr>
</table>
<!--
EOT;
?>
-->
